galaxy_info:
  author: Stefan Midjich
  description: Grafana RPM Repo
  license: licens MIT
  min_ansible_version: 2.4
  galaxy_tags: []
  platforms:
    - name: RedHat
      versions:
        - 6
        - 7
        - 8

dependencies: []
